                                /*
Theme Name:     MatthewMeyer.net
Description:    Child theme for the Twenty Eleven theme 
Author:         Matthew Meyer
Author URI:     http://matthewmeyer.net
Template:       twentyeleven
*/

@import url("../twentyeleven/style.css");

.qtrans_language_chooser {
	list-style-type:none;
	}
.qtrans_language_chooser li {
	float:left;
	margin-right: 10px;
	}
.qtrans_flag_and_text, .qtrans_flag_and_text .widget a {
	font-size: 11px;
	font-weight: normal;
	}
.lang-switcher {
	float: right;
	margin-bottom: -43px;
	}
#qtrans_select_qtranslate-chooser {
	clear: both;
	position: relative;
	margin-top: 11px;
	background-color: #222;
	color: lightgray;
   border: 0px solid black;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -khtml-border-radius: 5px;
	font-size: 12px;
	}
 #qtrans_select_qtranslate-chooser option {
 	background-color: #222;
 	color: lightgray;
 	}

/* Remove Post category, tags, etc */
footer.entry-meta{
display:    none;
}
 